<?xml version="1.0" encoding="utf-8"?>

<configuration>
	<server>
		<CelercareM1>
			<item key="version" value="1.0.68" />
			<item key="md5" value="BC8C2139127C19F06FED406DF3C21F87" />
		</CelercareM1>

		<CelercareM1_en>
			<item key="version" value="1.0.3" />
			<item key="md5" value="B542A4BDE397017BBB6D2D6709512E07" />
		</CelercareM1_en>
		
		<CelercareV1>
			<item key="version" value="1.1.58" />
			<item key="md5" value="3ECA3D0305EB078154CFA9E581E9CEE2" />
		</CelercareV1>

		<CelercareV2>
			<item key="version" value="2.1.58" />
			<item key="md5" value="75AEEFEF4C41AB5F7E31995839CCE31F" />
		</CelercareV2>

		<CelercareV2_en>
			<item key="version" value="2.1.30.1" />
			<item key="md5" value="30DF4C68B2C8FD5430ED3C5084DFCA59" />
		</CelercareV2_en>

		<lshellM1>
			<item key="md5" value="EEDD32C4AD2E653157ACFB55DB798645" />
		</lshellM1>
		<lshellV1>
			<item key="md5" value="34800536424B4EDBA1F79D6F894FCC14" />
		</lshellV1>
		<lshellV2>
			<item key="md5" value="6D53E75E6E1F0AFD5C4C0A04BF704A4E" />
		</lshellV2>
		<lshellV2_en>
			<item key="md5" value="31B584CE176956B81FCA78FE618820EB" />
		</lshellV2_en>
		<lshellM1_en>
			<item key="md5" value="E475E2676F8C60886B1E053DE498A86B" />
		</lshellM1_en>

		<Celercare2>
			<M2soft>
				<item key="version" value="2.0.36.1" />
				<item key="md5" value="928E8D6F9A79ECC9C9FCFE586269EBB5" />
				<item key="ch"  value="2.0.36.1更新说明&#xA;&#xD;1.细节优化。"/>
                <item key="version_zh" value="2.0.36.1" />
				<item key="md5_zh" value="928E8D6F9A79ECC9C9FCFE586269EBB5" />
                <item key="version_en" value="2.0.36.1" />
				<item key="md5_en" value="928E8D6F9A79ECC9C9FCFE586269EBB5" />
		    </M2soft>
		    <V2soft>
                <item key="version" value="2.1.37" />
				<item key="md5" value="5F0DD8FF11410E2F72A348244C9C2C1C" />
				<item key="ch"  value="2.1.37更新说明&#xA;&#xD;1.优化“日期”格式为日历表样式&#xA;&#xD;2.选择样本类型时增加提示信息&#xA;&#xD;3.优化“一键补盘”功能信息的填写提示。"/>
                <item key="version_zh" value="2.1.37" />
				<item key="md5_zh" value="5F0DD8FF11410E2F72A348244C9C2C1C" />
                <item key="version_en" value="2.1.37.1" />
				<item key="md5_en" value="C438072A4E8351ABC03F4A638D153130" />		    	
		    </V2soft>
		    <lshellM2>
		    	<item key="md5" value="DF030C704B17B4FA754E219C91AB98F3" />
                <item key="md5_zh" value="DF030C704B17B4FA754E219C91AB98F3" />
                <item key="md5_en" value="DF030C704B17B4FA754E219C91AB98F3" />
		    </lshellM2>
		    <lshellV2>
		    	<item key="md5" value="C1EEAFABFF41314F16DCF9D1EB55A72D" />
				<item key="md5_zh" value="C1EEAFABFF41314F16DCF9D1EB55A72D" />
				<item key="md5_en" value="C1EEAFABFF41314F16DCF9D1EB55A72D" />
		    </lshellV2>
            <M3soft>
				<item key="version" value="2.0.36.1" />
				<item key="md5" value="00293762659C630BBF4363655935910A" />
				<item key="ch"  value="2.0.36.1更新说明&#xA;&#xD;1.细节优化。"/>
				<item key="version_zh" value="2.0.36.1" />
				<item key="md5_zh" value="00293762659C630BBF4363655935910A" />
				<item key="version_en" value="2.0.36.1" />
				<item key="md5_en" value="00293762659C630BBF4363655935910A" />
		    </M3soft>
		    <V3soft>
                <item key="version" value="2.1.37" />
				<item key="md5" value="829AA6C450042DD75BD3B1C6914757C2" />	
				<item key="ch"  value="2.1.37更新说明&#xA;&#xD;1.优化“日期”格式为日历表样式&#xA;&#xD;2.选择样本类型时增加提示信息&#xA;&#xD;3.优化“一键补盘”功能信息的填写提示。"/>
                <item key="version_zh" value="2.1.37" />
				<item key="md5_zh" value="829AA6C450042DD75BD3B1C6914757C2" />	
               	<item key="version_en" value="2.1.37.1" />
				<item key="md5_en" value="6663C930E20A3E08464BD66C201940A7" />	   	
		    </V3soft>
		    <lshellM3>
		    	<item key="md5" value="8A8E31E7ED7B551DA6CA1D09D46FAEA3" />
                <item key="md5_zh" value="8A8E31E7ED7B551DA6CA1D09D46FAEA3" />
				<item key="md5_en" value="8A8E31E7ED7B551DA6CA1D09D46FAEA3" />
		    </lshellM3>
		    <lshellV3>
		    	<item key="md5" value="3104245A963AE6527D36391B0661ABA0" />
				<item key="md5_zh" value="3104245A963AE6527D36391B0661ABA0" />
		        <item key="md5_en" value="3104245A963AE6527D36391B0661ABA0" />
		    </lshellV3>
		    <M5soft>
				<item key="version" value="5.0.6.3" />
				<item key="md5" value="A7943511A0A1FDC5746BFC7C2D276AC9" />
				<item key="ch"  value="5.0.6.3更新说明&#xA;&#xD;1.细节优化。"/>
				<item key="version_zh" value="5.0.6.3" />
				<item key="md5_zh" value="A7943511A0A1FDC5746BFC7C2D276AC9" />
				<item key="version_en" value="5.0.6.3" />
				<item key="md5_en" value="A7943511A0A1FDC5746BFC7C2D276AC9" />
		    </M5soft>
		    <V5soft>
               	<item key="version" value="5.1.16.6" />
				<item key="md5" value="C14D48206E870A67FCC6A2174E1B49C1" />	
				<item key="ch"  value="5.1.16.6更新说明&#xA;&#xD;1.细节优化。"/>
				<item key="version_zh" value="5.1.16.6" />
				<item key="md5_zh" value="C14D48206E870A67FCC6A2174E1B49C1" />	
				<item key="version_en" value="5.1.16.6" />
				<item key="md5_en" value="C14D48206E870A67FCC6A2174E1B49C1" />    	
		    </V5soft>
		    <InsightVsoft>
				<item key="version" value="5.1.12.2" />
				<item key="md5" value="E28C89E1FA606E53931449904099BAC4" />	    	
		    </InsightVsoft>
		    <lshellM5>
		    	<item key="md5" value="A3070C3E0D15DBC6A07C234327716085" />
				<item key="md5_zh" value="A3070C3E0D15DBC6A07C234327716085" />
				<item key="md5_en" value="A3070C3E0D15DBC6A07C234327716085" />
		    </lshellM5>
		    <lshellV5>
		    	<item key="md5" value="B7C8344F935764F58F82DEB3836656CD" />
				<item key="md5_zh" value="B7C8344F935764F58F82DEB3836656CD" />
				<item key="md5_en" value="B7C8344F935764F58F82DEB3836656CD" />
		    </lshellV5>
            <lshell_InsightV>
		    	<item key="md5" value="85C9920B0A0085672838FE844D3E7546" />
		    </lshell_InsightV>
		    <H606>
		    	<item key="version" value="01.36" />
		    	<item key="md5" value="043E0E892ADE1485CCB943DDA6E27606"  />
		    </H606>
		    <FPGA>
		    	<item key="version" value="0123" />
		    	<item key="md5" value="8626D57FABE0B52D1CFF86E74DB646FD"  />
		    </FPGA>
		    <H6061>
		    	<item key="version" value="01.45" />
		    	<item key="md5" value="92EBE0263872A05047162DB8E2967813"  />
		    </H6061>
		    <FPGA1>
		    	<item key="version" value="0227" />
		    	<item key="md5" value="B944B26707EE38BFB1791AAE91CF0126"/>
		    </FPGA1>
		    <STM32>
		    	<item key="version" value="0012" />
		    	<item key="md5" value="7F826786E2994DB61903F74EAA71A38D"  />
		    </STM32>
		    <FPGA_LA>
		    	<item key="version" value="0302" />
		    	<item key="md5" value="28BDDF31D65617B70A0CA168F0D0AC74"/>
		    </FPGA_LA>
		</Celercare2>
		
        <Pointcare1>
			<M2soft>
				<item key="version" value="3.0.36.3" />
				<item key="md5" value="14E46D0144C852DB178A5F82678AFCE6" />
				<item key="ch"  value="3.0.36.3更新说明&#xA;&#xD;1.细节优化。"/>
				<item key="version_zh" value="3.0.36.3" />
				<item key="md5_zh" value="14E46D0144C852DB178A5F82678AFCE6" />
				<item key="version_en" value="3.0.36.3" />
				<item key="md5_en" value="14E46D0144C852DB178A5F82678AFCE6" />
		    </M2soft>
		    <V2soft>
                <item key="version" value="3.1.36.7" />
				<item key="md5" value="135ADDED79C3EC8F6405EB8376B019D8" />
				<item key="ch"  value="3.1.36.7更新说明&#xA;&#xD;1.细节优化。"/>
				<item key="version_zh" value="3.1.36.7" />
				<item key="md5_zh" value="135ADDED79C3EC8F6405EB8376B019D8" />
				<item key="version_en" value="3.1.36.7" />
				<item key="md5_en" value="135ADDED79C3EC8F6405EB8376B019D8" />
		    </V2soft>
		    <lshellM2>
		    	<item key="md5" value="546B9C237158A3D841752641E539B539" />
				<item key="md5_zh" value="546B9C237158A3D841752641E539B539" />
				<item key="md5_en" value="546B9C237158A3D841752641E539B539" />
		    </lshellM2>
		    <lshellV2>
		    	<item key="md5" value="115FA62BDE8C93499B1603E502469255" />
				<item key="md5_zh" value="115FA62BDE8C93499B1603E502469255" />
				<item key="md5_en" value="115FA62BDE8C93499B1603E502469255" />
		    </lshellV2>
            <M3soft>
				<item key="version" value="3.0.36.3" />
				<item key="md5" value="21BB356C7621D726555552C837B01413" />
				<item key="ch"  value="3.0.36.3更新说明&#xA;&#xD;1.细节优化。"/>
				<item key="version_zh" value="3.0.36.3" />
				<item key="md5_zh" value="21BB356C7621D726555552C837B01413" />
				<item key="version_en" value="3.0.36.3" />
				<item key="md5_en" value="21BB356C7621D726555552C837B01413" />
		    </M3soft>
		    <V3soft>
                <item key="version" value="3.1.36.6" />
				<item key="md5" value="A8DF19C046BBFEC47C1A7BD82F65FBA7" />
				<item key="ch"  value="3.1.36.6更新说明&#xA;&#xD;1.细节优化。"/>
				<item key="version_zh" value="3.1.36.6" />
				<item key="md5_zh" value="A8DF19C046BBFEC47C1A7BD82F65FBA7" />
				<item key="version_en" value="3.1.36.6" />
				<item key="md5_en" value="A8DF19C046BBFEC47C1A7BD82F65FBA7" />
		    </V3soft>
		    <lshellM3>
		    	<item key="md5" value="EC0D94B68C0382554C47C83689217BCD" />
				<item key="md5_zh" value="EC0D94B68C0382554C47C83689217BCD" />
				<item key="md5_en" value="EC0D94B68C0382554C47C83689217BCD" />
		    </lshellM3>
		    <lshellV3>
		    	<item key="md5" value="0C3D41EC0DEBA46EFAF2E44FBD8B3532" />
				<item key="md5_zh" value="0C3D41EC0DEBA46EFAF2E44FBD8B3532" />
				<item key="md5_en" value="0C3D41EC0DEBA46EFAF2E44FBD8B3532" />
		    </lshellV3>
		    <M4soft>
				<item key="version" value="4.0.36.3" />
				<item key="md5" value="C389469C5075962E5DB8061BE3A1CD23" />
				<item key="ch"  value="4.0.36.3更新说明&#xA;&#xD;1.细节优化。"/>
				<item key="version_zh" value="4.0.36.3" />
				<item key="md5_zh" value="C389469C5075962E5DB8061BE3A1CD23" />
				<item key="version_en" value="4.0.36.3" />
				<item key="md5_en" value="C389469C5075962E5DB8061BE3A1CD23" />
		    </M4soft>
		    <V4soft>
                <item key="version" value="4.1.36.7" />
				<item key="md5" value="4D38F97337C6AA919A7C27FB46B66360" />
				<item key="ch"  value="4.1.36.7更新说明&#xA;&#xD;1.细节优化。"/>
				<item key="version_zh" value="4.1.36.7" />
				<item key="md5_zh" value="4D38F97337C6AA919A7C27FB46B66360" />
				<item key="version_en" value="4.1.36.7" />
				<item key="md5_en" value="4D38F97337C6AA919A7C27FB46B66360" />
		    </V4soft>
		    <lshellM4>
		    	<item key="md5" value="95A9D9FD1C7183BB969D837886FEF3AF" />
				<item key="md5_zh" value="95A9D9FD1C7183BB969D837886FEF3AF" />
				<item key="md5_en" value="95A9D9FD1C7183BB969D837886FEF3AF" />
		    </lshellM4>
		    <lshellV4>
		    	<item key="md5" value="EFC0E70BD6B497159D9E0A31386FB596" />
				<item key="md5_zh" value="EFC0E70BD6B497159D9E0A31386FB596" />
				<item key="md5_en" value="EFC0E70BD6B497159D9E0A31386FB596" />
		    </lshellV4>
                    <PCRV1soft>
                               <item key="ch"  value="6.1.6.7更新说明&#xA;&#xD;1.细节优化。"/>
				<item key="version_zh" value="6.1.6.7" />
				<item key="md5_zh" value="88D8D6E92066FA63B2CBE8ECA86D3FE1" />
				<item key="version_en" value="6.1.6.7" />
				<item key="md5_en" value="88D8D6E92066FA63B2CBE8ECA86D3FE1" />
                    </PCRV1soft>
                    <lshellPCRV1>
		    	        <item key="md5" value="C3B12F8EE683B1D48027F762A7D34C12" />
				<item key="md5_zh" value="C3B12F8EE683B1D48027F762A7D34C12" />
				<item key="md5_en" value="C3B12F8EE683B1D48027F762A7D34C12" />
		    </lshellPCRV1>
                    <RV1soft>
                               <item key="ch"  value="7.1.2.3更新说明&#xA;&#xD;1.细节优化。"/>
				<item key="version_zh" value="7.1.2.3" />
				<item key="md5_zh" value="AABB7E39B219DCE27189598FBA533540" />
				<item key="version_en" value="7.1.2.3" />
				<item key="md5_en" value="AABB7E39B219DCE27189598FBA533540" />
                    </RV1soft>
		    <FPGA>
		    	<item key="version" value="0227" />
		    	<item key="md5" value="B944B26707EE38BFB1791AAE91CF0126"/>
		    </FPGA>
		    <H606>
		    	<item key="version" value="01.45" />
		    	<item key="md5" value="92EBE0263872A05047162DB8E2967813"  />
		    </H606>
		    <STM32>
		    	<item key="version" value="0012" />
		    	<item key="md5" value="7F826786E2994DB61903F74EAA71A38D"  />
		    </STM32>
                    <PCRSTM32>
		    	<item key="version" value="0012" />
		    	<item key="md5" value="8F309E51BEAB4BDB88E604C04B50DE55"  />
		    </PCRSTM32>
		    <FPGA_LA>
		    	<item key="version" value="0302" />
		    	<item key="md5" value="28BDDF31D65617B70A0CA168F0D0AC74"/>
		    </FPGA_LA>
                        <RSTM32>
		    	<item key="version" value="0004" />
		    	<item key="md5" value="33DBBC4862656DFF3AC6BE6BB0CB63A7"  />
		    </RSTM32>
		</Pointcare1>
                <Sales>
                     <V>
                        <item key="salesch"  value=""/>
                        <item key="salesen"  value=""/>
<item key="salesfr"  value=""/>
<item key="salesit"  value=""/>
<item key="salessp"  value=""/>
<item key="salesru"  value=""/>
<item key="salespo"  value=""/>
<item key="salesde"  value=""/>
<item key="salestu"  value=""/>
<item key="salespor"  value=""/>
                     </V>
                </Sales>
		<MManagement>
			<item key="version" value="1.0.4.19" />
			<item key="md5_zh" value="54B9F146CD5B9E4BCF16DD53BDD5AD62" />
			<item key="md5_en" value="7F3D3A7604967FD9521534F03EED9DA2" />
		</MManagement>
		<VManagement>
			<item key="version" value="2.0.4.19" />
			<item key="md5_zh" value="0375E1B51120673C23662374867ACAEE" />
			<item key="md5_en" value="59E872EE0C4A574D0C9C285BCA219E58" />
			<item key="md5_fr" value="59E872EE0C4A574D0C9C285BCA219E58" />
			<item key="md5_sp" value="59E872EE0C4A574D0C9C285BCA219E58" />
			<item key="md5_ru" value="59E872EE0C4A574D0C9C285BCA219E58" />
		</VManagement>
		<Neutral_MManagement>
			<item key="version" value="1.0.4.19" />
			<item key="md5_zh" value="BBAAEC76ABC8FB3FC5B68C9833B3B614"/>
			<item key="md5_en" value="BBAAEC76ABC8FB3FC5B68C9833B3B614" />
		</Neutral_MManagement>
		<Neutral_VManagement>
			<item key="version" value="2.0.4.19" />
			<item key="md5_zh" value="A7F18F644957D0F723261F71673B8AAF" />
			<item key="md5_en" value="A7F18F644957D0F723261F71673B8AAF" />
			<item key="md5_fr" value="A7F18F644957D0F723261F71673B8AAF" />
			<item key="md5_sp" value="A7F18F644957D0F723261F71673B8AAF" />
			<item key="md5_ru" value="A7F18F644957D0F723261F71673B8AAF" />
		</Neutral_VManagement>
		<Woodley_VManagement>
			<item key="version" value="2.0.4.19" />
			<item key="md5_zh" value="52DE4A965C8D945820C7889A473E89C3" />
			<item key="md5_en" value="52DE4A965C8D945820C7889A473E89C3" />
                        <item key="md5_fr" value="52DE4A965C8D945820C7889A473E89C3" />
			<item key="md5_sp" value="52DE4A965C8D945820C7889A473E89C3" />
			<item key="md5_ru" value="52DE4A965C8D945820C7889A473E89C3" />
		</Woodley_VManagement>
	</server>
</configuration>








































































































































































































































































































































































































































